  <html>
    <head>
    <base href="<?cs var:server_name ?><?cs var:image_path ?>index.html" />
    <link rel="stylesheet" type="text/css" href="spellerStyle.css" />
    <script type="text/javascript" src="wordWindow.js"></script>
    <script type="text/javascript">
    var suggs = new Array();
    var words = new Array();
    var error; 
    var wordtext = unescape('<?cs var:text ?>');
    <?cs each:this = list ?>
     words[<?cs var:this.index ?>] = '<?cs var:this.word ?>';
     suggs[<?cs var:this.index ?>] = <?cs var:this.suggs ?>;
    <?cs /each ?>
    var wordWindowObj = new wordWindow();
    wordWindowObj.originalSpellings = words;
    wordWindowObj.suggestions = suggs;
    wordWindowObj.text = wordtext;
    function init_spell() {
            if( error ) {
               alert( error );
            } else {
                if (parent.frames.length) {
                   parent.init_spell( wordWindowObj );
                } else {
                alert('This page was loaded outside of a frameset. It might not display properly');
               }
          }
     }
    </script>
    </head>
    <body onload="init_spell()">
    <script>
     wordWindowObj.writeBody();
    </script>
    </body>
</html>

